/* Text color */
.text-primary,
.pagination li a:hover,
.pagination .active a,
.page-next-level .page-next li a:hover,
.nav-pills .nav-link,
.accordion .accordion-item .accordion-button:before,
.accordion .accordion-item .accordion-button:not(.collapsed),
.about-section .about-content .listing-about i,
.services .content a:hover,
.services.service-two:hover .serv-head,
.post .post-content a:hover,
.post .comment-area .media-list .media .media-body a:hover,
.post .comment-area .media-list .media .media-body .media-heading a:hover,
.sidebar .widget .post-recent .post-recent-content a:hover,
.team-member .team-content .member-name a:hover, 
.team-member .member-detail .member-name a:hover,
.portfolio-box .work-img .overlay-work .icon i:hover,
.portfolio-box .work-img .overlay-work .work-content .title:hover a,
.hero-card:hover .number,
.work-img .overlay-content a:hover,
.accordion-button:not(.collapsed) .accordion-title,
.blog .title:hover, .blog .read-more:hover,
 .menu-arrow,
#grid .portfolio-primary .work-content a:hover, #grid .portfolio-primary .icon .lightbox:hover, #grid .portfolio-modern .content a:hover,
#grid .portfolio-masonry .overlay-content a:hover, #grid .portfolio-standard .content a:hover,#grid .portfolio-masonry .icon .lightbox:hover,
.service-two:hover .serv-head,
.service-two:hover .serv-head,
.team-member .member-name a:hover,
.feature-primary:hover .feature-head,
.features .core-feature .icon i,
  .page-icon,
#grid .work-content a:hover,
.service-two a:hover,
.footer .footer-list li a:hover {
    color: #062a68 !important;
}

.footer .footer-list li a:hover {
    color: #fff !important;
}

/* Background color */
.bg-primary,
.btn.btn-primary,
.btn.btn-primary-white:hover, .btn.btn-primary-white:focus, .btn.btn-primary-white:active, .btn.btn-primary-white.active, .btn.btn-primary-white.focus,
.btn.btn-outline-white:hover, .btn.btn-outline-white:focus, .btn.btn-outline-white:active, .btn.btn-outline-white.active, .btn.btn-outline-white.focus,
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.focus,
.primary-control-input:checked ~ .primary-control-label::before,
#grid .portfolio-standard .btn.btn-icon.btn-lg:hover,
.progressbox .progress .progress-bar,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.back-to-home a,
#grid .btn.btn-icon.btn-lg:hover,
#portfolio .btn.btn-icon.btn-lg:hover,
.container-filter li.active, .container-filter li:hover,
.tns-nav button.tns-nav-active,
.back-to-top:hover,

.social-icon li a:hover,
.footer-icon li a:hover,
#preloader #status .spinner .cube1, #preloader #status .spinner .cube2,
#topnav .navbar-toggle.open span:hover,
.logo .icon,
.flex-control-paging li a.flex-active,
.about-section .project-video .play-icon,
.pagination .page-item .page-link.active,
.pagination .page-item .page-link:hover,

.pricing-tab.nav-pills .nav-link.active,
.pricing-tab.nav-pills .show > .nav-link,
.sidebar .widget .tagcloud > a:hover,

.home-shape-arrow:hover i,
.social-icons li a,
.container-filter li a:hover, .container-filter li a.active {
    background-color: #062a68 !important;
}

.services .icon i, .bg-soft-primary,
.startup-wrapper:before, .bg-soft-primary {
    background-color: #f5fafd !important;
    }
.tns-nav button {
        background-color: #8adaff !important;
 }
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
     background-color: #128cc3 !important;
}

/* Border color */
.btn.btn-primary-white:hover, .btn.btn-primary-white:focus, .btn.btn-primary-white:active, .btn.btn-primary-white.active, .btn.btn-primary-white.focus,
.primary-control-input:checked ~ .primary-control-label::before,

.social-icon li a:hover,
.footer-icon li a:hover,
#topnav .has-submenu.active .menu-arrow,
#topnav .navigation-menu > li:hover > .menu-arrow,
#topnav .has-submenu .submenu .has-submenu:hover .submenu-arrow,
.pricing-tab,
.btn.btn-primary,
.container-filter li a:hover, .container-filter li a.active, .social-icons li a:hover {
    border-color: #062a68 !important;
}
.page-triangle.triangle-primary:after {
    border-top-color: #062a68; 
  }
  .services:hover, .pricing:hover {
    /*border-color: #d3f1ff !important;*/
    border-color: #82a7e8 !important;
  }
  .features.feature-primary .icons i, .social-icons li a, .work-icon,
  .features .core-feature .icon i,
  .page-icon  {
    border-color: #062a68 !important;
  }

.team-img img {
    -webkit-box-shadow: -20px -20px 0px -5px #062a68;
            box-shadow: -20px -20px 0px -5px #062a68;
}
.play-icon i{
    -webkit-text-stroke: 2px #062a68;
}
.play-icon i:hover{
    -webkit-text-stroke: 2px #062a68;
    -webkit-text-fill-color: #062a68;
}
.home-img,
.hero-img img {
    box-shadow: -20px -20px 0px -5px #062a68;
}
.boxed-wrapper:before,
.number-wrapper:before,
.number-wrapper:after {
    background-color: #dbf0fb !important;
}
.meeting-wrapper:before{
    background: linear-gradient(65deg, rgba(46, 159, 210, 0.7), rgba(142, 67, 173, 0.7), rgba(47, 85, 212, 0.6)) !important;
}
.startup-wrapper:before{
    background-color: #ecf8ff  !important;
}